Endpoint Vulnerability

wpa vulnerability

Description

wpa_supplicant and hostapd could be made to expose sensitive informationover the network.

Affected Products

wpa - client support for WPA and WPA2

References

CVE-2019-13377,